Subject: Re: ppc32: Weird process scheduling behaviour with 2.6.24-rc

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 24 Jan 2008 19:46:12 +1100

Could the fact that our sched_clock() returns utter crap if called
before time_init() explain the problem ? If yes, that's an easy fix.

Ben.